## nexuiz 2.5.2

=== debian/changelog ===
nexuiz (2.5.2-5) unstable; urgency=low

  * Use debhelper 8 to build the source package
    * Bump build-dependency to debhelper (>= 8)
    * Rewrite debian/rules

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Fri, 25 Mar 2011 18:05:17 +0100

nexuiz (2.5.2-4) unstable; urgency=low

  [ Bruno "Fuddl" Kleinert ]
  * The Nexuiz download URL has changes. Correct URL in copyright and control
    files
  
  [ Evgeni Golov ]
  * Remove Gerfried Fuchs from Uploaders as per own request.

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Thu, 12 Aug 2010 14:53:59 +0200

nexuiz (2.5.2-3) unstable; urgency=low

  * Use dpkg 3.0 quilt format for packaging
    * Drop build dependency on quilt. dpkg does everything for us
  * Update to standards version 3.9.1 without any changes
  * Fix a typo in README.Debian
  * Add ${misc:Depends} in Depends-field of each binary package. Thanks to
    lintian!

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Thu, 29 Jul 2010 15:42:39 -0400

nexuiz (2.5.2-2) unstable; urgency=low

  * Add debian/get-nexuiz-orig.sh to fetch and strip the .orig.tar.gz from the
    upstream Subversion repository
  * Migrate from Subversion to Git and Update Vcs-* fields in control file
  * Build depend on debhelper 7. We're using dh_prep instead of dh_clean -k in
    debian/rules, now and dh_prep requires debhelper 7
  * Drop obsolete patches:
    * 10_ambiguous_keyboard_bindings.patch: It used to patch documentation files
      which are now in nexuiz-data
    * 20_nostrip_support.patch: It removed the strip command from the upstream
      makefile, but we're building the debug targets, now.
  * Use absolute path in nexuiz.desktop to avoid problems with users who have
    a modified $PATH that could point to another nexuiz binary.
  * Install NEWS.Debian also in nexuiz-server to inform users that the "pro"
    mode has gone. This might be important to Nexuiz server administrators

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Thu, 22 Oct 2009 17:37:36 +0200

nexuiz (2.5.2-1) unstable; urgency=low

  [ Bruno "Fuddl" Kleinert ]
  * New upstream release (Closes: #522514)
  * Drop menu entries for "pro" game mode. It got removed upstream (Also see
    /usr/share/doc/nexuiz/NEWS.Debian)
    * Remove nexuiz_pro.desktop
    * Remove pro mode entry in nexuiz.menu
  * Update my email address where necessary
  * Use quilt as patch management system. This adds quilt and drops dpatch as a
    build dependency
  * Drop 10_ambiguous_keyboard_bindings.dpatch since we no longer keep Nexuiz
    specific documentation in this package anymore.
  * Refresh debian/nexuiz.docs and debian/nexuiz-server.docs
  * Drop debian/nexuiz-server.examples. Upstream moved these files elsewhere. I
    will fix this in another upload.
  * Add README.source, since we are using quilt as patch management system
  * Update copyright years in debian/copyright
  * Update standards version to 3.8.3:
    * Replace "copyright" with © in debian/copyright
    * Move *-dbg packages into Section: debug
  * Add code snippet from our policy into rules file, so we can build nexuiz in
    parallel on SMP machines
  * Obtain source from upstream Subversion repository. In previous packages we
    always used the sources archive within nexuiz-VERSION.zip.
  * Refresh 10_detect_gnu-kfreebsd.patch because we don't keep the sources in
    darkplaces/ anymore.

  [ Gonéri Le Bouder ]
  * xqf is not mandatoried to run the game. Downgrade xqf dependency from
    recommends to suggests. Thanks FTF 3k3 (Closes: #512456)

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Fri, 16 Oct 2009 12:52:25 +0200

nexuiz (2.4.2-1) unstable; urgency=low

  [ Bruno "Fuddl" Kleinert ]
  * New upstream version (Closes: #481017)
  * Install only reasonable documentation per binary package
  * Install more documentation of the upstream release, but don't install the
    source .aft files
  * Install nexuiz-server-console to IRC gateway examples
  * Support "pro" extension
    * Add desktop shortcuts (.menu and .desktop) to start Nexuiz with the "pro"
      extension enabled (Install additional nexuiz_pro.desktop)
    * Update NEWS.Debian for "pro" mode
  * Add 10_ambiguous_keyboard_bindings.dpatch patch to remove optional
    confusing/ambiguous key description, how to toggle the in-game console,
    from the FAQ (See #477397)
  * Switch meta-package build dependency libsdl-dev to real package
    libsdl1.2-dev
  * Make gcc build our binaries with -O2 optimization
  * Get rid of wrapper scripts (/usr/games/{nexuiz,nexuiz-server}
    * Install binaries to /usr/games instead of /usr/lib/games/nexuiz
    * Update manpages for missing parameters
    * Update README.Debian, how to obtain a backtrace
    * Configure game data location at build time in debian/rules

 -- Bruno "Fuddl" Kleinert <fuddl@tauware.de>  Fri, 23 May 2008 13:55:23 +0200

nexuiz (2.4-1) unstable; urgency=low

  [ Bruno "Fuddl" Kleinert ]
  * New upstream version (Closes: #468639)
  * Update to standards version 3.7.3.0. No changes
  * Update my email address
  * Don't ignore some rm-commands in rules file
  * Desktop icon changes
    * Install desktop icon in proper location
    * Use desktop icon shipped with sources. As a result, drop
      build-dependency on sharutils which was used to extract the uuencoded
      desktop icon in debian/
    * Adept .desktop and .menu to use the new icon
  * Fix Vcs-fields in control file
  * Add a description to Rhonda's no-strip-patch. Found by lintian
  * Adept no-strip-patch to newer upstream makefile.inc
  * Fix format of NEWS.Debian. Found by lintian
  * Remove homepage URLs from package descriptions. Found by lintian
  * Use some placeholders in the copyright file instead of fixed timestamps
  * Build-depend on debhelper >= 5.0.51 due to dh_icons usage.

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

 -- Bruno "Fuddl" Kleinert <fuddl@tauware.de>  Tue, 11 Mar 2008 16:44:21 +0100

nexuiz (2.3-4) unstable; urgency=low


