=== debian/control ===
Source: nexuiz
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bruno "Fuddl" Kleinert <fuddl@debian.org>, Gonéri Le Bouder <goneri@rulezlan.org>
Build-Depends: debhelper (>= 8), libsdl1.2-dev, imagemagick
Standards-Version: 3.9.1
Homepage: http://www.alientrap.org/nexuiz/
Vcs-Git: git://git.debian.org/pkg-games/nexuiz
Vcs-Browser: http://git.debian.org/?p=pkg-games/nexuiz.git;a=summary

Package: nexuiz
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, nexuiz-data (>= ${source:Upstream-Version}), libvorbisfile3, libcurl3
Recommends: nexuiz-music (>= ${source:Upstream-Version})
Suggests: xqf
Description: A fast-paced 3D first-person shooter
 Nexuiz is a fast-paced 3D deathmatch game with high-end and complex graphics 
 effects. It is intended to be played over the Internet or over a local network.
 Several different game types, such as classic deathmatch, team deathmatch and
 capture the flag are available.
 Though it also supports a single-player mode and playing against the computer.
 .
 The game brings deathmatch back to the basics, with perfect weapon  balancing 
 and fast paced action, keeping itself away from the current trend of realistic 
 shooters.
 .
 This package installs the client to play the game.

Package: nexuiz-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, nexuiz-data (>= ${source:Upstream-Version})
Description: Standalone server for Nexuiz
 Nexuiz is a fast-paced 3D deathmatch game with high-end and complex graphics 
 effects. It is intended to be played over the Internet or over a local network.
 Though it also supports a single-player mode.
 .
 The game brings deathmatch back to the basics, with perfect weapon  balancing 
 and fast paced action, keeping itself away from the current trend of realistic 
 shooters.
 .
 This package installs the standalone server.

Package: nexuiz-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, nexuiz (= ${binary:Version})
Description: Debug information for the game Nexuiz
 Nexuiz is a fast-paced 3D deathmatch game with high-end and complex graphics 
 effects. It is intended to be played over the Internet or over a local network.
 Several different game types, such as classic deathmatch, team deathmatch and
 capture the flag are available.
 Though it also supports a single-player mode and playing against the computer.
 .
 The game brings deathmatch back to the basics, with perfect weapon  balancing 
 and fast paced action, keeping itself away from the current trend of realistic 
 shooters.
 .
 This package installs the debug symbols for the client to play the game.

Package: nexuiz-server-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, nexuiz-server (= ${binary:Version})
Description: Debug symols for the Nexuiz game server
 Nexuiz is a fast-paced 3D deathmatch game with high-end and complex graphics 
 effects. It is intended to be played over the Internet or over a local network.
 Though it also supports a single-player mode.
 .
 The game brings deathmatch back to the basics, with perfect weapon  balancing 
 and fast paced action, keeping itself away from the current trend of realistic 
 shooters.
 .
 This package installs the debug symbols for the standalone server.
