## nexuiz 2.5.2%2Bdp

=== debian/changelog ===
nexuiz (2.5.2+dp-3) unstable; urgency=low

  * Switch Homepage (Closes: #709531)
  * Replace all mentions of "Classic Nexuiz" with "Nexuiz Classic" since
    that's what upstream seem to be calling it now
  * Standards-Version: 3.9.5 (no changes needed)
  * Switch copyright file to 1.0 syntax
  * Canonicalize Vcs-Git, Vcs-Browser fields
  * Use debhelper compat level 9

 -- Simon McVittie <smcv@debian.org>  Sun, 09 Mar 2014 14:02:56 +0000

nexuiz (2.5.2+dp-2) unstable; urgency=low

  * Switch nexuiz, nexuiz-server to arch:all
  * Enable pristine-tar in gbp.conf
  * Mention in the description/copyright file that this is "Classic Nexuiz"
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Oct 2011 09:05:27 +0100

nexuiz (2.5.2+dp-1) experimental; urgency=low

  * Remove the outdated copy of the DarkPlaces engine found here, replacing
    it with a script based on the one in quake3 to run darkplaces or
    darkplaces-server with appropriate options
    - remove README.source which hasn't been relevant since 2.5.2-3
    - remove patch
    - replace orig.tar.gz with one containing only icons and COPYING,
      taken from DarkPlaces svn
    - remove -dbg packages (install darkplaces-dbg or darkplaces-server-dbg
      if it crashes)
    - unlike the version of DarkPlaces formerly in this package, darkplaces
      is patched to link against libraries in the usual way (Closes: #465195)
  * Install large, high-quality icons for the desktop entry (extracted from
    nexuiz.ico from the DarkPlaces svn repository) so it looks nice in GNOME 3
  * Add a .gitignore
  * Add myself to Uploaders
  * Upload to experimental for now, while darkplaces gets through NEW

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Jul 2011 17:33:53 +0100
