## nexuiz 2.5.2+dp

=== debian/changelog ===
nexuiz (2.5.2+dp-8) unstable; urgency=medium

  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * Standards-Version: 4.5.0 (no changes required)
  * Remove decade-old NEWS.Debian.
    The most recent event described was in 2009.
  * Switch to debhelper-compat 12
  * Trim trailing whitespace in changelog
  * debian/copyright: use spaces rather than tabs to start continuation lines
  * Use secure URI in Homepage field
  * Fix field name case in debian/copyright (Upstream-name => Upstream-Name)

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Aug 2020 11:28:47 +0100

nexuiz (2.5.2+dp-7) unstable; urgency=medium

  * Standards-Version: 4.1.3 (no changes required)
  * Use debhelper compat level 11
  * Configure for DEP-14 git branch names (debian/master,
    upstream/latest)
  * Set Vcs-* to point to salsa.debian.org

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Jan 2018 09:19:58 +0000

nexuiz (2.5.2+dp-6) unstable; urgency=medium

  * Standards-Version: 4.1.1 (no changes required)
  * Set Rules-Requires-Root to no. With recent dpkg and debhelper, this
    package can build without fakeroot.

 -- Simon McVittie <smcv@debian.org>  Mon, 06 Nov 2017 08:59:25 +0000

nexuiz (2.5.2+dp-5) unstable; urgency=medium

  * d/watch: Omit +dp from version when checking for new versions
    (in practice there will likely never be one)
  * d/copyright: Use https URL for Format
  * d/README.source: Really remove empty file
  * Standards-Version: 4.1.0 (no further changes)
  * d/control, d/compat: Move to debhelper compat level 10
  * Change one remaining mention of "Classic Nexuiz" to the correct
    "Nexuiz Classic"

 -- Simon McVittie <smcv@debian.org>  Wed, 20 Sep 2017 09:29:51 +0100

nexuiz (2.5.2+dp-4) unstable; urgency=medium

  * Standards-Version: 3.9.8
    - Stop installing traditional Debian menu entry
    - Stop installing obsolete XPM icon
  * Normalize packaging via wrap-and-sort -abst
  * Update Vcs-Git, Vcs-Browser to https and cgit
  * Remove unnecessary override_dh_icons recipe

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Sep 2016 09:33:35 +0100
