=== debian/control ===
Source: nexuiz
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Bruno "Fuddl" Kleinert <fuddl@debian.org>,
 Gonéri Le Bouder <goneri@rulezlan.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 icoutils,
 imagemagick,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://www.alientrap.org/games/nexuiz
Vcs-Git: https://salsa.debian.org/games-team/nexuiz.git
Vcs-Browser: https://salsa.debian.org/games-team/nexuiz

Package: nexuiz
Architecture: all
Depends:
 darkplaces,
 nexuiz-data (>= 2.5.2),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 nexuiz-music (>= 2.5.2),
Suggests:
 xqf,
Description: Fast-paced 3D first-person shooter
 Nexuiz Classic is a fast-paced 3D deathmatch game with high-end and complex
 graphics effects. It is intended to be played over the Internet or over a
 local network. Several different game types, such as classic deathmatch, team
 deathmatch and capture the flag are available.
 It also supports a single-player mode and playing against the computer.
 .
 The game brings deathmatch back to the basics, with perfect weapon  balancing
 and fast paced action, keeping itself away from the current trend of realistic
 shooters.
 .
 This package installs the client to play the game.
 .
 This game was originally released as "Nexuiz", but is now referred to as
 "Nexuiz Classic" since the Nexuiz name was re-used for a non-free game
 for consoles.

Package: nexuiz-server
Architecture: all
Depends:
 darkplaces-server,
 nexuiz-data (>= 2.5.2),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Standalone server for Nexuiz Classic
 Nexuiz Classic is a fast-paced 3D deathmatch game with high-end and complex
 graphics effects. It is intended to be played over the Internet or over a
 local network, though it also supports a single-player mode.
 .
 The game brings deathmatch back to the basics, with perfect weapon  balancing
 and fast paced action, keeping itself away from the current trend of realistic
 shooters.
 .
 This package installs the standalone server.
 .
 This game was originally released as "Nexuiz", but is now referred to as
 "Nexuiz Classic" since the Nexuiz name was re-used for a non-free game
 for consoles.
