=== debian/watch ===
version=3

opts="dversionmangle=s/\+dp//,uversionmangle=s/(\d)(?!$)/$1\./g" \
http://sf.net/nexuiz/nexuiz-(\d+)\.zip
